---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=MooseX-ClassAttribute
Bug-Submit: bug-MooseX-ClassAttribute@rt.cpan.org
Repository: https://github.com/moose/MooseX-ClassAttribute.git
Repository-Browse: https://github.com/moose/MooseX-ClassAttribute
